@charset "utf-8";
/* Aggiungi di seguito il tuo stile personalizzato */

/* HELPERS */

.dark-overlay {
    position: absolute;
    background: rgba(0,0,0,.5);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
}


/* OVERRIDE STILI */

h1.lead, h2.lead, h3.lead, h4.lead, h5.lead, h6.lead, .h1.lead, .h2.lead .h3.lead, .h4.lead, .h5.lead, .h6.lead, .lead {
    font-weight: 300 !important;
}

.btn {
	border-radius: 0;
	text-transform: uppercase;
	font-size: 15px;
	letter-spacing: .5px;
}

.btn-secondary,
a.btn-secondary {
	color: var(--dark);
}


.container {
	z-index: 1;
}


/* ELEMENTI DI PAGINA */

.page-title h1{
	font-weight: 100;
}

.menu-principale,
.menu-principale .dropdown-menu {
	text-transform: uppercase;
	font-size: 14px !important;
	font-weight: 600 !important;
	font-family: 'Open Sans', sans-serif;
}

.menu-principale .dropdown-menu a{
	padding: .25rem .95rem;
	color: rgba(0,0,0,.5);
	background: none !important;
	font-weight: bolder;
}

.menu-principale .dropdown-menu a:hover{
	color: var(--primary);
}

.text-col {
	background: rgba(255,255,255,0.9);
}

.text-col img {
	max-width:180px;
}

@media (min-width:768px){
	.text-col {
		background: transparent;
	}
}

@media (min-width:1280px){
	.text-col .p-5 {
		max-width: 60%;
	}
}

@media (min-width:1400px){
	.text-col .p-5 {
		max-width: 50%;
	}
}

.doppia-colonna h3{
	text-align: center;
    font-weight: bold;
    margin-bottom: 1.5rem;
}

.timeline {
  list-style: none;
  padding: 20px 0 20px;
  position: relative;
}
.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 3px;
  background-color: #eeeeee;
  left: 50%;
  margin-left: -1.5px;
}
.timeline > li {
  margin-bottom: 20px;
  position: relative;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li > .timeline-panel {
  width: 46%;
  float: left;
  background: #FFF;
  border-radius: 2px;
  padding: 20px;
  position: relative;
}
.timeline > li > .timeline-panel:before {
  position: absolute;
  top: 26px;
  right: -15px;
  display: inline-block;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  content: " ";
}
.timeline > li > .timeline-panel:after {
  position: absolute;
  top: 27px;
  right: -14px;
  display: inline-block;
  border-top: 14px solid transparent;
  border-left: 14px solid #fff;
  border-right: 0 solid #fff;
  border-bottom: 14px solid transparent;
  content: " ";
}
.timeline > li > .timeline-badge {
  color: #fff;
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 1.4em;
  text-align: center;
  position: absolute;
  top: 16px;
  left: 50%;
  margin-left: -25px;
  background-color: #018490;
  border-top-right-radius: 50%;
  border-top-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
}
.timeline > li.timeline-inverted > .timeline-panel {
  float: right;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}
.timeline-badge.primary {
  background-color: #2e6da4 !important;
}
.timeline-badge.success {
  background-color: #3f903f !important;
}
.timeline-badge.warning {
  background-color: #f0ad4e !important;
}
.timeline-badge.danger {
  background-color: #d9534f !important;
}
.timeline-badge.info {
  background-color: #5bc0de !important;
}
.timeline-title {
  margin-top: 0;
  color: inherit;
font-weight: bold;
}
.timeline-body > p,
.timeline-body > ul {
  margin-bottom: 0;
}
.timeline-body > p + p {
  margin-top: 5px;
}